:root {
    color-scheme: light only;
  }

@media only screen and (max-width: 600px) {
    /* First Section */

    .section2 {
        height: 1350px;
        width: auto;
        background-color: black;
        display: flex;
        justify-content: center;
    }
    
    .ih1 {
        font-size: 20px;
        text-align: center;
        font-weight: bold;
        margin-top: -515px;
    }

    .h4 {
        color: white;
        margin-top: 150px;
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 250%;
    }

    .text-box3 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        margin: 0;
        margin-top: 300px;
        height: 550px;
        background-color: #3b3939d3;
    }
    
    .p4 {
        color: white;
        margin-top: -950px;
        font-size: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .bullet1 {
        list-style-type: disc;
        list-style-position: outside;
    }
    
    .ul1 {
        color: white;
        margin-top: 0px;
        align-items: center;
        font-size: 100%;
        padding-left: 55px;
        padding-right: 25px;
    }
    
    .button1 {
        height: 40px;
        width: 200px;
        border-radius: 10px;
        margin-top: 30px;
        margin-left: 75px;
        margin-right: 75px;
        font-size: 150%;
        cursor: pointer;
    }
    
    .text-box5 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        margin: 0;
        margin-top: 600px;
        height: 400px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    /* Second Section */
    
    .section3 {
        height: 1050px;
        width: auto;
        background-color: black;
        display: flex;
        justify-content: center;
    }
    
    .ih2 {
        font-size: 20px;
        text-align: center;
        font-weight: bold;
        margin-top: -515px;
    }

    .text-box4 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        margin: 0 auto;
        margin-top: 0px;
        height: 550px;
        background-color: #3b3939d3;
    }
    
    .p5 {
        color: white;
        margin-top: -950px;
        font-size: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .bullet2 {
        list-style-type: disc;
        list-style-position: outside;
    }
    
    .ul2 {
        color: white;
        margin-top: 0px;
        align-items: center;
        font-size: 100%;
        padding-left: 55px;
        padding-right: 25px;
    }
    
    .button2 {
        height: 40px;
        width: 200px;
        border-radius: 10px;
        margin-top: 30px;
        margin-left: 75px;
        margin-right: 75px;
        font-size: 150%;
        cursor: pointer;
    }
    
    .text-box6 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        margin-top: 0px;
        height: 400px;
        margin: 0 auto;
        margin-top: 600px;
        background-color: #aa2020d3;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    /* Third Section */
    
    .section4 {
        height: 1050px;
        width: auto;
        background-color: black;
        display: flex;
        justify-content: center;
    }
    
    .ih3 {
        font-size: 20px;
        text-align: center;
        font-weight: bold;
        margin-top: -515px;
    }

    .text-box7 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        margin: 0 auto;
        margin-top: 0px;
        height: 550px;
        background-color: #3b3939d3;
    }
    
    .p6 {
        color: white;
        margin-top: -980px;
        font-size: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .bullet1 {
        list-style-type: disc;
        list-style-position: outside;
    }
    
    .ul3 {
        color: white;
        margin-top: 0px;
        align-items: center;
        font-size: 100%;
        padding-left: 55px;
        padding-right: 25px;
    }
    
    .button3 {
        height: 40px;
        width: 200px;
        border-radius: 10px;
        margin-top: 30px;
        margin-left: 75px;
        margin-right: 75px;
        font-size: 150%;
        cursor: pointer;
    }
    
    .text-box8 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        margin-top: 0px;
        height: 400px;
        margin: 0 auto;
        margin-top: 600px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    /* Fourth Section */
    
    .section5 {
        height: 1050px;
        width: auto;
        background-color: black;
        display: flex;
        justify-content: center;
    }
    
    .ih4 {
        font-size: 20px;
        text-align: center;
        font-weight: bold;
        margin-top: -515px;
    }

    .text-box9 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        margin: 0 auto;
        margin-top: 0px;
        height: 550px;
        background-color: #3b3939d3;
    }
    
    .p7 {
        color: white;
        margin-top: -950px;
        font-size: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .bullet1 {
        list-style-type: disc;
        list-style-position: outside;
    }
    
    .ul4 {
        color: white;
        margin-top: 0px;
        align-items: center;
        font-size: 100%;
        padding-left: 55px;
        padding-right: 25px;
    }
    
    .button4 {
        height: 40px;
        width: 200px;
        border-radius: 10px;
        margin-top: 30px;
        margin-left: 75px;
        margin-right: 75px;
        font-size: 150%;
        cursor: pointer;
    }
    
    .text-box10 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        height: 400px;
        margin: 0 auto;
        margin-top: 600px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    /* Fifth Section */
    
    .section6 {
        height: 1050px;
        width: auto;
        background-color: black;
        display: flex;
        justify-content: center;
    }
    
    .ih5 {
        font-size: 20px;
        text-align: center;
        font-weight: bold;
        margin-top: -515px;
    }

    .text-box11 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        margin: 0 auto;
        margin-top: 0px;
        height: 550px;
        background-color: #3b3939d3;
    }
    
    .p8 {
        color: white;
        margin-top: -950px;
        font-size: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .bullet1 {
        list-style-type: disc;
        list-style-position: outside;
    }
    
    .ul5 {
        color: white;
        margin-top: 0px;
        align-items: center;
        font-size: 100%;
        padding-left: 55px;
        padding-right: 25px;
    }
    
    .button5 {
        height: 40px;
        width: 200px;
        border-radius: 10px;
        margin-top: 30px;
        margin-left: 75px;
        margin-right: 75px;
        font-size: 150%;
        cursor: pointer;
    }
    
    .text-box12 {
        border: 0px solid;
        border-color: #ffffff;
        border-radius: 20px;
        width: 350px;
        height: 400px;
        margin: 0 auto;
        margin-top: 600px;
        background-color: #aa2020d3;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
}

/* Footer Section Mobile */

@media only screen and (max-width: 600px) {
    .img6 {
        width: 40px;
        height: auto;
    }
    
    .img7 {
        width: 40px;
        height: auto;
    }
    
    .img8 {
        width: 40px;
        height: auto;
    }
    
    .img9 {
        width: 40px;
        height: auto;
    }
    
    .img10 {
        width: 30px;
        height: auto;
    }
    
    .footbg {
        background-color: #000000;
        height: 130px;
        margin-top: -1px;
        display: flex;
        justify-content: center;
    }
    
    .footer {
        width: 350px;
        margin-top: 0px;
        position: absolute;
        align-items: center;
        display: flex;
        justify-content: center;
        background-color: #3b3939d3;
        border-radius: 20px;
        height: 130px;
    }

    .footbg {
        background-color: #000000;
        height: 140px;
        display: flex;
        justify-content: center;
    }
    
    .icon1 {
        position: absolute;
        justify-content: center;
        display: flex;
        margin-top: -40px;
        margin-left: -200px;
    }
    
    .icon2 {
        position: absolute;
        justify-content: center;
        display: flex;
        margin-top: -40px;
        margin-left: -100px;
    }
    
    .icon3 {
        position: absolute;
        justify-content: center;
        display: flex;
        margin-top: -40px;
        margin-left: 0px;
    }
    
    .icon4 {
        position: absolute;
        justify-content: center;
        display: flex;
        margin-top: -40px;
        margin-left: 100px;
    }
    
    .icon5 {
        position: absolute;
        justify-content: center;
        display: flex;
        margin-top: -40px;
        margin-left: 200px;
    }
    
    .copyright {
        position: absolute;
        justify-content: center;
        display: flex;
        margin-top: 50px;
        color: #ffffff;
        text-align: center;
    }
}
